@charset "UTF-8";
html, body {
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Helvetica", "Arial", "Hiragino Sans", "ヒラギノ角ゴシック", "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  vertical-align: baseline;
  margin: 0;
  padding: 0; }
  @media all and (-ms-high-contrast: none) {
    html, body {
      font-family: "メイリオ",Meiryo,"游ゴシック",YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif; } }

body {
  line-height: 1; }

div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Helvetica", "Arial", "Hiragino Sans", "ヒラギノ角ゴシック", "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  vertical-align: baseline;
  margin: 0;
  padding: 0; }
  @media all and (-ms-high-contrast: none) {
    div, span, applet, object, iframe,
    h1, h2, h3, h4, h5, h6, p, blockquote, pre,
    a, abbr, acronym, address, big, cite, code,
    del, dfn, em, font, img, ins, kbd, q, s, samp,
    small, strike, strong, sub, sup, tt, var,
    dl, dt, dd, ol, ul, li,
    fieldset, form, label, legend,
    table, caption, tbody, tfoot, thead, tr, th, td {
      font-family: "メイリオ",Meiryo,"游ゴシック",YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif; } }

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0px; }

a {
  text-decoration: none;
  color: #000; }
  a.decoration {
    text-decoration: underline; }
    a.decoration:visited, a.decoration:focus, a.decoration:active {
      text-decoration: underline;
      outline: 0; }
  a:visited, a:focus, a:active {
    text-decoration: none;
    color: #000;
    outline: 0; }

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0; }

* html .clearfix {
  zoom: 1; }

*:first-child + html .clearfix {
  zoom: 1; }

html {
  font-size: 62.5%; }

body {
  font-size: 14px;
  color: #333;
  -webkit-text-size-adjust: 100%; }

#wrap {
  font-size: 14px; }

a {
  color: #333; }
  a:visited, a:focus, a:active {
    color: #333; }

img {
  max-width: 100%;
  height: auto;
  vertical-align: top; }

.inner {
  width: 1024px;
  margin-left: auto;
  margin-right: auto; }
  @media only screen and (min-width: 768px) and (max-width: 1023px) {
    .inner {
      width: 90%; } }
  @media only screen and (max-width: 767px) {
    .inner {
      width: 90%; } }

@media only screen and (min-width: 1024px) {
  .flL {
    float: left; }
  .flR {
    float: right; }
  .hoverOpacity {
    -webkit-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity;
    -webkit-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    transition-timing-function: ease;
    -webkit-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s; }
    .hoverOpacity:hover {
      opacity: 0.8; }
  .pcH {
    display: none !important; } }

@media only screen and (max-width: 1023px) {
  .spTabH {
    display: none !important; } }

@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .tabH {
    display: none !important; } }

@media only screen and (max-width: 767px) {
  .spH {
    display: none !important; } }

.alignL {
  text-align: left; }

.alignC {
  text-align: center; }

.alignR {
  text-align: right; }

@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .tabAlignL {
    text-align: left; }
  .tabAlignC {
    text-align: center; }
  .tabAlignR {
    text-align: right; } }

@media only screen and (max-width: 767px) {
  .spAlignL {
    text-align: left; }
  .spAlignC {
    text-align: center; }
  .spAlignR {
    text-align: right; } }

.required {
  color: #c00;
  font-size: 10px;
  font-weight: bold; }

.bold {
  font-weight: bold; }

.tabBox {
  width: 100%;
  display: none; }
  .tabBox.active {
    display: block; }

header {
  background-color: #fff;
  -webkit-filter: drop-shadow(3px 10px 10px rgba(0, 0, 0, 0.06));
  filter: drop-shadow(3px 10px 10px rgba(0, 0, 0, 0.06)); }
  @media only screen and (max-width: 767px) {
    header {
      position: fixed;
      width: 100%;
      bottom: 0;
      left: 0;
      z-index: 100; } }
  header ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    header ul li {
      width: calc(100% / 6); }
      @media only screen and (max-width: 767px) {
        header ul li {
          width: calc(100% / 3); } }
      header ul li a {
        display: block;
        font-size: 16px;
        height: 40px;
        line-height: 40px;
        text-align: center;
        border-left: 1px solid #f4f4f4; }
        @media only screen and (max-width: 767px) {
          header ul li a {
            font-size: 3.2vw;
            background-color: #484848;
            color: #fff;
            border-left: 1px solid #575757;
            border-top: 1px solid #575757;
            height: 32px;
            line-height: 32px; }
            header ul li a:link, header ul li a:visited, header ul li a:active {
              color: #fff; } }

.red {
  color: #f00; }

#main {
  font-size: 15px;
  padding: 60px 0 4% 0; }
  @media only screen and (max-width: 767px) {
    #main {
      padding: 8vh 0 120px 0; } }
  #main .pageTitle {
    text-align: center;
    margin-bottom: 36px; }
    #main .pageTitle h1 {
      font-size: 28px; }
  #main .caition {
    font-size: 14px;
    color: #f00;
    margin-bottom: 16px;
    line-height: 1.3; }
  #main h3 {
    font-size: 20px;
    margin-bottom: 10px; }
  #main table tr th {
    border-left: 1px solid #dddddd;
    padding: 12px;
    font-weight: bold; }
    #main table tr th:first-child {
      border-left: 0px solid #dddddd; }
  #main table tr td {
    border-left: 1px solid #dddddd;
    padding: 12px;
    text-align: center; }
    #main table tr td:first-child {
      border-left: 0px solid #dddddd; }
    #main table tr td a {
      text-decoration: underline;
      color: #1caabc; }
      #main table tr td a:hover {
        text-decoration: none; }
  #main .pageInformation {
    margin-bottom: 48px; }
    @media only screen and (max-width: 767px) {
      #main .pageInformation {
        margin-bottom: 7%; } }
  #main .flexSt {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    margin-bottom: 16px;
    background-color: #fafafa; }
    #main .flexSt .id {
      color: #fff;
      line-height: 1;
      padding: 8px;
      font-size: 14px;
      margin-right: 16px;
      background-color: #000; }
    #main .flexSt .name {
      font-size: 18px; }
  #main .flexSb {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
    margin-bottom: 32px; }
  #main .localNav {
    padding: 20px 0;
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
    width: 100%; }
    #main .localNav + span {
      margin-top: 14px;
      line-height: 1.3;
      font-size: 14px; }
    #main .localNav ul {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between; }
      #main .localNav ul li {
        padding-left: 10px;
        margin-left: 10px;
        border-left: 1px solid #333; }
        #main .localNav ul li:first-child {
          padding-left: 0px;
          margin-left: 0px;
          border-left: 0px solid #333; }
        @media only screen and (max-width: 767px) {
          #main .localNav ul li {
            font-size: 3.4vw; } }
        #main .localNav ul li a {
          color: #1caabc; }
          #main .localNav ul li a:hover {
            text-decoration: underline; }
  #main .news {
    padding: 40px;
    border: 1px solid #eaeaea;
    background-color: #fafafa;
    margin-bottom: 56px; }
    #main .news ul li {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: start;
      -ms-flex-pack: start;
      justify-content: flex-start;
      margin-top: 16px; }
      #main .news ul li:first-child {
        margin-top: 0; }
      #main .news ul li .time {
        width: 60px; }
      #main .news ul li .text {
        width: calc(100% - 70px); }
  #main .listTitle .nowTime {
    font-weight: bold;
    font-size: 17px;
    display: inline-block;
    width: 200px; }
  #main .listTitle .status {
    width: 100px; }
    #main .listTitle .status ul {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: end;
      -ms-flex-pack: end;
      justify-content: flex-end; }
      #main .listTitle .status ul li {
        height: 36px;
        line-height: 36px;
        width: 36px;
        text-align: center;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        border: 1px solid #333;
        margin-right: 5px;
        font-size: 18px; }
        #main .listTitle .status ul li.active {
          background-color: #333;
          color: #fff; }
  #main .tableList {
    padding: 40px;
    border: 1px solid #eaeaea; }
    @media only screen and (max-width: 767px) {
      #main .tableList {
        padding: 0; } }
    #main .tableList .tableTitle {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between; }
      @media only screen and (max-width: 767px) {
        #main .tableList .tableTitle {
          display: none; } }
      #main .tableList .tableTitle .itemName {
        width: calc(100% / 8);
        text-align: center;
        padding: 16px 10px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        border-right: 1px solid #eaeaea;
        font-weight: bold; }
        #main .tableList .tableTitle .itemName:nth-child(6) {
          width: calc((100% / 8) * 2); }
        #main .tableList .tableTitle .itemName:last-child {
          border-right: 0px solid #eaeaea; }
    #main .tableList .listWrap {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap; }
      @media only screen and (max-width: 767px) {
        #main .tableList .listWrap {
          padding: 16px;
          border-bottom: 1px solid #eaeaea; }
          #main .tableList .listWrap:nth-child(odd) {
            background-color: #fafafa; } }
      #main .tableList .listWrap .item {
        padding: 16px 10px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        border-right: 1px solid #eaeaea;
        width: calc(100% / 8);
        text-align: center; }
        @media only screen and (max-width: 767px) {
          #main .tableList .listWrap .item {
            text-align: left;
            width: 100%;
            border-right: 0px solid #eaeaea;
            padding: 16px 0px;
            padding-top: 8px;
            padding-bottom: 0;
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-pack: justify;
            -ms-flex-pack: justify;
            justify-content: space-between;
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
            font-size: 14px; }
            #main .tableList .listWrap .item:first-child {
              padding-top: 0; }
            #main .tableList .listWrap .item:nth-child(2), #main .tableList .listWrap .item:nth-child(3), #main .tableList .listWrap .item:nth-child(4), #main .tableList .listWrap .item:nth-child(5) {
              width: 50%; }
              #main .tableList .listWrap .item:nth-child(2) .itemName, #main .tableList .listWrap .item:nth-child(3) .itemName, #main .tableList .listWrap .item:nth-child(4) .itemName, #main .tableList .listWrap .item:nth-child(5) .itemName {
                width: 50%; }
              #main .tableList .listWrap .item:nth-child(2) .itemContents, #main .tableList .listWrap .item:nth-child(3) .itemContents, #main .tableList .listWrap .item:nth-child(4) .itemContents, #main .tableList .listWrap .item:nth-child(5) .itemContents {
                width: 50%; } }
        #main .tableList .listWrap .item:nth-child(6) {
          width: calc((100% / 8) * 2); }
          @media only screen and (max-width: 767px) {
            #main .tableList .listWrap .item:nth-child(6) {
              text-align: left;
              width: 100%; } }
        #main .tableList .listWrap .item:last-child {
          border-right: 0px solid #eaeaea; }
        #main .tableList .listWrap .item .itemName {
          width: 25%;
          display: none; }
          @media only screen and (max-width: 767px) {
            #main .tableList .listWrap .item .itemName {
              display: block;
              font-weight: bold; } }
        #main .tableList .listWrap .item .itemContents {
          width: 75%; }
          #main .tableList .listWrap .item .itemContents a {
            color: #1caabc;
            text-decoration: underline; }
            #main .tableList .listWrap .item .itemContents a:hover {
              text-decoration: none; }
  #main .formWrap {
    width: 100%;
    margin: 0 auto;
    max-width: 640px;
    padding: 40px;
    background-color: #fff;
    -webkit-filter: drop-shadow(2px 3px 3px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(2px 3px 3px rgba(0, 0, 0, 0.2));
    border-radius: 10px;
    border: 5px solid #efefef;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
    @media only screen and (max-width: 767px) {
      #main .formWrap {
        padding: 7%; } }
    #main .formWrap .comment {
      margin-bottom: 24px;
      padding-bottom: 24px;
      border-bottom: 1px dotted #c3c3c3;
      line-height: 1.5; }
    #main .formWrap .formParts {
      margin-top: 32px; }
      #main .formWrap .formParts:first-child {
        margin-top: 0; }
      #main .formWrap .formParts label {
        margin-bottom: 8px;
        display: block;
        font-weight: bold;
        font-size: 14px; }
      #main .formWrap .formParts input[type="text"] {
        width: 100%;
        height: 50px;
        line-height: 50px;
        border: 1px solid #d1d1d1;
        border-radius: 5px;
        padding: 0 20px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        -webkit-transition-duration: .3s;
        -o-transition-duration: .3s;
        transition-duration: .3s; }
        #main .formWrap .formParts input[type="text"].zipCode {
          width: 100px; }
        #main .formWrap .formParts input[type="text"]::-webkit-input-placeholder {
          color: #909090;
          font-size: 15px; }
        #main .formWrap .formParts input[type="text"]:-ms-input-placeholder {
          color: #909090;
          font-size: 15px; }
        #main .formWrap .formParts input[type="text"]::-ms-input-placeholder {
          color: #909090;
          font-size: 15px; }
        #main .formWrap .formParts input[type="text"]::placeholder {
          color: #909090;
          font-size: 15px; }
        #main .formWrap .formParts input[type="text"]:focus {
          border: 1px solid #2495a3; }
        #main .formWrap .formParts input[type="text"]#start_time {
          width: 120px;
          margin-right: 10px; }
        #main .formWrap .formParts input[type="text"]#end_time {
          width: 120px; }
      #main .formWrap .formParts select {
        height: 50px;
        line-height: 50px;
        border: 1px solid #d1d1d1;
        padding: 0 20px;
        border-radius: 5px 0px 0px 5px; }
      #main .formWrap .formParts textarea {
        height: 20px;
        width: 100%;
        border: 1px solid #d1d1d1;
        border-radius: 5px;
        height: 20vh; }
      #main .formWrap .formParts.submit {
        text-align: center; }
        #main .formWrap .formParts.submit input[type="submit"] {
          width: 200px;
          padding: 10px;
          border: 1px solid #333;
          border-radius: 5px;
          background-color: #333;
          color: #fff;
          font-size: 16px;
          cursor: pointer; }
          #main .formWrap .formParts.submit input[type="submit"]:hover {
            background-color: #000; }
      #main .formWrap .formParts .add {
        text-align: right;
        margin-top: 16px; }
        #main .formWrap .formParts .add button {
          height: 32px;
          line-height: 32px;
          border: none;
          background-color: #1caabc;
          color: #fff;
          padding: 0 10px;
          cursor: pointer;
          -webkit-transition-duration: .3s;
          -o-transition-duration: .3s;
          transition-duration: .3s; }
          #main .formWrap .formParts .add button:hover {
            background-color: #038090; }
